RubyGems Navigation menu

rake4latex 0.1.5

Rake4LaTeX contains rake-tasks to translate (La)TeX-files as often as needed. Necessary makeindex or bibliography-calls are done, support of splitindex, gloss, rail. Support of LaTeX (and dvips + ps2pdf), pdfLaTeX, XeLaTeX, LuaLaTeX.

Versions:

  1. 0.1.5 - March 25, 2015 (64.5 KB)
  2. 0.1.3 - August 19, 2011 (59 KB)
  3. 0.1.2 - September 14, 2010 (49 KB)
  4. 0.1.1 - January 22, 2010 (43.5 KB)
  5. 0.1.0 - January 08, 2010 (35.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • log4r ~> 1
  • rake ~> 0
  • Development Dependencies (1):

  • more_unit_test > 0.0.2, ~> 0
  • Requirements:

    A (La)TeX-system with bibTeX, makeindex...

    Owners:

    Authors:

    • Knut Lickert

    SHA 256 checksum:

    c09510aad268852ec1bb787324a9302d8fdecef370e5f1961f848299aa200f52

    Total downloads 17,018

    For this version 2,480

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LPPL-1.3c

    Required Ruby Version: >= 0

    Links: